Page MenuHomePhabricator

Add 'novaadmin' to new projects, always
Closed, ResolvedPublic

Description

This seems to not be happening lately.

Event Timeline

Andrew created this task.Mar 31 2016, 10:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 31 2016, 10:42 PM

This causes a puppet failure on labservices1001 & holmium if we want a new project to have a floating IP that's reachable from inside labs (https://gerrit.wikimedia.org/r/#/c/280768/)

Change 280926 had a related patch set uploaded (by Andrew Bogott):
Add novaadmin as projectadmin to all new projects.

https://gerrit.wikimedia.org/r/280926

Change 280926 merged by jenkins-bot:
Add novaadmin as projectadmin to all new projects.

https://gerrit.wikimedia.org/r/280926

Andrew triaged this task as Normal priority.Apr 1 2016, 10:01 PM
Andrew closed this task as Resolved.Apr 6 2016, 8:24 PM

Deployed on wikitech, tested, looks good.